/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


body {

}

.html_header_top.html_header_sticky #header {
    top: 0;
	background: #fff;
}


#ls-global .ls-container img {
	
	transform: scale(0.9) translateX(-1.5%) !important;
}
.border-extra-diagonal {
	display: none;
}